<?php

##################################################

# inc-filter.php

##################################################

define( "FILTER_HEADER",  "Cerca filtre" );
define( "FILTER_ARTISTS",  "Intèrprets" );
define( "FILTER_ALBUMS",  "Àlbums" );
define( "FILTER_GENRES",  "Gèneres" );
define( "FILTER_FOUND",  "Trobat" );
define( "FILTER_TRACKS",  "Pistes" );
define( "FILTER_LIST_ALL_HELP",  "Llista totes les cançons d'aquesta recerca" );
define( "FILTER_PLAY_ALL_HELP",  "Feu clic per reproduir totes les cançons associades" );
define( "FILTER_BACKBTN",  "Enrere" );
define( "FILTER_BACKBTN_HELP",  "Torna a la llista anterior" );
define( "FILTER_PAGETOP",  "Capçalera" );
define( "FILTER_PAGETOP_HELP",  "Torna a la capçalera" );
define( "FILTER_CLOSEWIN",  "Tanca la finestra" );
define( "FILTER_CLOSEWIN_HELP",  "Tanca aquesta finestra" );


##################################################

# TRANSLATE THESE STRINGS #

define( "FILTER_FILTER_ALBUMS_HELP",  "Llista tots els intèrprets que apareixen a l'àlbum." );
define( "FILTER_FILTER_ARTISTS_HELP",  "Llista tots els àlbums en que apareix aquest artista." );


##################################################

?>
